<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lectrum</title>
    <link rel="stylesheet" href="css/style_02.css">
</head>

<body>
    <!-- :link {…} -->
    <!-- Псевдокласс :link применяется к ссылкам, которые еще не посещались пользователем, и задает для них стилевое оформление. -->
    <!-- :hover -->
    <!-- Определяет стиль элемента при наведении на него курсора мыши, но при этом элемент еще не активирован, иными словами кнопка мыши не нажата. -->
    <!-- :active -->
    <!-- Псевдокласс :active определяет стиль для активной ссылки. Активной ссылка становится при нажатии на нее. -->
    <!-- :focus -->
    <!-- Псевдокласс :focus определяет стиль для элемента получающего фокус. Например, им может быть текстовое поле формы, в которое устанавливается курсор. -->
    <!-- :visited -->
    <!-- Псевдокласс :visited применяется к ссылкам, уже посещённым пользователем, и задаёт для них стилевое оформление. -->
    <a href="#">COSMIC</a>
</body>

</html>
